<?php
// Verifica se a opção foi enviada via POST
if(isset($_POST['opcao'])) {
    // Obtém a opção selecionada
    $opcaoSelecionada = $_POST['opcao'];
    
    // Salva a opção selecionada em um arquivo texto
    file_put_contents("opcao.txt", $opcaoSelecionada);
}

// Retorna a opção selecionada para que o JavaScript possa redirecionar para ela
echo file_get_contents("opcao.txt");
?>
